The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Назревает чистка устаревших портов в FreeBSD

18.08.2003 00:31

На 7 ноября запланировано удаление из коллекции портов больше чем 70 программ, мантейнеры которых перестали следить за ними. Среди претендентов на удаление такие программы, как firebird RDBM, sarg, cyclone, pdflib, ru-pgp-2.6.3ia, http-analyze и т.д.

  1. Главная ссылка к новости (http://www.bsdforums.org/forum...)
Лицензия: CC-BY
Тип: К сведению
Короткая ссылка: https://opennet.ru/2789-scheduler
Ключевые слова: scheduler, interbase, delete, pgp, postscript, freebsd, http
Поддержать дальнейшую публикацию новостей на OpenNET.


Обсуждение (8) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Аноним (1), 02:56, 18/08/2003 [ответить]  
  • +/
    Почти все, что ты назвал уже пофиксены.
     
  • 1.2, Аноним (1), 08:56, 18/08/2003 [ответить]  
  • +/
    Думаю на главную ссылку больше претендует - http://lists.freebsd.org/pipermail/freebsd-announce/2003-August/000904.html

    Жаль, что linux_base-6 хотят выкинуть. :(
    Как будут жить те у кого ораклятина линуксовая на FreeBSD крутится? Точнее те кто захочет ее покрутить на FreeBSD после 7 ноября обломятся. Не порядок мля, однако. :(

     
  • 1.3, Аноним (1), 11:36, 18/08/2003 [ответить]  
  • +/
    linux_base-6.1_5 никому уже не нужна
     
     
  • 2.4, Аноним (1), 04:39, 19/08/2003 [^] [^^] [^^^] [ответить]  
  • +/
    Если не нужна тебе,
    то это еще не означает,
    что она не нужна больше никому.
     

  • 1.5, Аноним (1), 22:38, 19/08/2003 [ответить]  
  • +/
    Ну поведай нам для чего linux_base-6.1_5 нужен _именно_ теье
     
     
  • 2.6, Аноним (-), 04:51, 20/08/2003 [^] [^^] [^^^] [ответить]  
  • +/
    Мне для того чтобы запускать Oracle8i Enterprise Edition 8.1.7 for Linux под фрей. Расскажешь мне как запускать его на FreeBSD с linux_base-7 или с linux_base-8 буду считать тебя непризнанным при жизни гением. ;-)

    Понятно, что под самим линухом эти проблемы решаемы, а вот под фрей думаю, эта задача намного сложнее, чем она кажется на первый взгляд.

    Думаю при желании можно нарыть еще какой-нибудь коммерческий софт под линукс, который не идет на фре с glibc 2.2.x (linux_base-7) или c glibc 2.3.x (linux_base-8)

     

  • 1.7, Стирч (?), 19:22, 20/08/2003 [ответить]  
  • +/
    А linux_base-8 у меня вообще на 5.1 не собирается.
    хотя 8i с linux_base-7 я думаю запинать можно...только плясок с бубном будет много...
     
     
  • 2.8, Аноним (-), 07:58, 21/08/2003 [^] [^^] [^^^] [ответить]  
  • +/
    Согласись, думать и сделать немного разные вещи.
     
     Добавить комментарий
    Имя:
    E-Mail:
    Текст:
    При перепечатке указание ссылки на opennet.ru обязательно



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2022 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру